/* 
Document   : flexlink
Created on : 2/05/2008, 10:56:31
Author     : Colin
Description:
Purpose of the stylesheet follows.
*/

/* 
TODO customize this sample style
Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

html {
    height: 100%;
    
}

body {
    text-align: center;
    height: 100%;
   
    background-color: #fff;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}

#wrapper {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    width:900px;
}
.clr {
    clear: both;
    height: 1px;
}

#menu {
    text-align: left;
    width: 900px;
    height: 36px;
    background-image: url(menubg.jpg);
    margin: 3px 0 0 0;
    color: #ffffff;
    padding: 0px 0px;
    background-repeat: no-repeat;
    vertical-align: middle;
}

a:link, a:visited {
	color: #fa2910; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #fa2910;	
         text-decoration: none;
	font-weight: bold;
}

img {
 margin: 0;
 padding: 5px;
 border: 0;
}

td {
 text-align:center;
}

p {
    padding: 5px 5px;
    margin: 0px;
    font-size: 12px;
}

li {
    padding-left: 5px 5px;
     margin: 0px 0px;
}

ul{
    padding: 5px 40px;
    margin: 0px 0px;
}

h1 {

    font-size: 19px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 0 0 0;
    padding: 3px 5px;
}
h2 {
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 0 0 0;
    padding: 3px 5px;
}
h3 {
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 0 0 0;
    padding: 3px 5px;
}
ul#mainlevel-nav li{
    line-height:21px;
}

ul#mainlevel-nav li a{
    color:white;

    font-weight: normal;
    font-style: normal;
}
ul#mainlevel-nav {
font-size:0.8em;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
}
ul#mainlevel-nav li {
    float:left;
    font-size:12px;
    padding: 8px 20px 3px 15px;
}



ul#mainlevel-nav li a:hover {
    color: #fa2910;
}

#top{
    width: 900px;
    height: 58px;
    margin: 10px 0 0 0;
    background-image: url(logo.jpg);
    background-repeat: no-repeat;
}
#pathway_text{

    text-align: left;
}

.contentpaneopen {
    width: 100%;
}

/*
#maincontent_frontpage {
        width: 900px;
 
    background-image: url(mainswirl.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}
*/

#maincontent #pageheading1 {
    font-size: 20px;
    position: relative;
    top: 40px;
    left: 30px;
}
#maincontent #pageheading2 {
    font-size: 20px;
    position: relative;
    top: 40px;
    left: 100px;
}
#maincontent #pageheading3 {
    font-size: 16px;
    position: relative;
    top: 110px;
    left: 190px;
}



#content1 {
    float:left;
    position: relative;
    top: 300px;
    width: 300px;
    min-height: 240px;
    margin:0 0 0 100px;
    padding: 0 0 0 0;
    text-align: left;
    font-size: 12px;
    background: url(yellowsquare2.png) repeat-x;
}
#content2 {
    float:left;
    position: relative;
    top: 200px;
    margin:0 0 0 100px;
    padding: 0 0 0 0;
    text-align: left;
    font-size: 12px;
    width: 300px;
    min-height: 340px;
    background: url(redsquare2.png) repeat-x;
}


#footerspacer{
 height:240px;
}
#content1 h1 {
    background: url(yellowheader.png) no-repeat;
    
}
#content2 h1 {
    background: url(redheader.png) no-repeat;
}
#footer {
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #fa2910;
}

.flexcontentitem {

    padding-top: 5px;
    padding-bottom: 5px;
}
.flexcontentitem a {
    padding: 5px 5px;
    margin: 0px;
    font-size: 12px;
}

#maincontent .flexcontentitem h3 a{
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 0 0 0;
    padding: 3px 0px;
}

.flexcontentitem img {
 margin: 5px;
 padding: 5px 5px;
 border: 0;
}

.flexcontentitem a img {
 margin: 5px;
 padding: 5px;
 border: 0;
}
/*#maincontent img {
    margin: 0;
    padding: 5px;
}
*/
